SAP Knowledge Base Article - Preview

2904373 - Warning "This app was built for an older version of Android and may not work properly. Try checking for updates, or contact the developer."

Symptom

Warning "This app was built for an older version of Android and may not work properly. Try checking for updates, or contact the developer."


Read more...

Environment

  • Web IDE mobile build
  • Android
  • API 22

Product

SAP Mobile Platform SDK 3.0 ; SAP Mobile Platform SDK 3.1 ; SAP Mobile Platform SDK 3.2

Keywords

Android 22 permissions , KBA , MOB-SDK-KAP , Kapsel: Hybrid Container , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.